html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.header h1{
    text-align: center;
}

.header p {
    text-align: center;
    width: fit-content;
    margin: auto;
}